/*     116840 : HTML 편집기      */
.html__116840__ * {line-height:1.4em}

/*     116841 : 실선      */
.solid_line__116841__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__116841__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__116841__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__116841__ {height:20px}
}

/*     119366 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__119366__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__119366__ a {display:block;position:relative;border:none}
.pm-slide_wide__119366__ a img {border:none}
.pm-slide_wide__119366__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__119366__ .item {position:relative}
.pm-slide_wide__119366__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__119366__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__119366__ .item .figure {display:block}
.pm-slide_wide__119366__ .item .figure img {vertical-align:top}
.pm-slide_wide__119366__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__119366__ .item .caption .caption_inner {display:block}
.pm-slide_wide__119366__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__119366__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__119366__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__119366__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__119366__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__119366__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__119366__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__119366__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__119366__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__119366__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__119366__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__119366__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__119366__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__119366__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__119366__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__119366__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__119366__ .owl-dots .owl-dot.active span,
.pm-slide_wide__119366__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__119366__.empty__119366__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__119366__.build_edit_mode .item {display:none}
.pm-slide_wide__119366__.build_edit_mode .item img {width:100%}
.pm-slide_wide__119366__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__119366__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__119366__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__119366__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__119366__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__119366__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__119366__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__119366__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__119366__ .item .figure {width:300px}
	.pm-slide_wide__119366__ .item .caption {padding:5%}
	.pm-slide_wide__119366__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__119366__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__119366__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__119366__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__119366__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__119366__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     1510595 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1510595__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__1510595__ a {display:block;position:relative;border:none}
.pm-slide_wide__1510595__ a img {border:none}
.pm-slide_wide__1510595__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1510595__ .item {position:relative}
.pm-slide_wide__1510595__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__1510595__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__1510595__ .item .figure {display:block}
.pm-slide_wide__1510595__ .item .figure img {vertical-align:top}
.pm-slide_wide__1510595__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__1510595__ .item .caption .caption_inner {display:block}
.pm-slide_wide__1510595__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__1510595__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__1510595__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__1510595__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__1510595__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1510595__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__1510595__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__1510595__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__1510595__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__1510595__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__1510595__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1510595__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1510595__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1510595__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__1510595__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1510595__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1510595__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1510595__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__1510595__.empty__1510595__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1510595__.build_edit_mode .item {display:none}
.pm-slide_wide__1510595__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1510595__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1510595__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__1510595__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__1510595__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__1510595__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__1510595__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__1510595__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__1510595__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1510595__ .item .figure {width:300px}
	.pm-slide_wide__1510595__ .item .caption {padding:5%}
	.pm-slide_wide__1510595__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__1510595__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__1510595__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__1510595__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__1510595__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__1510595__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     1510585 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__1510585__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__1510585__ a {display:block;position:relative;border:none}
.pm-slide_wide__1510585__ a img {border:none}
.pm-slide_wide__1510585__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1510585__ .item {position:relative}
.pm-slide_wide__1510585__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__1510585__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__1510585__ .item .figure {display:block}
.pm-slide_wide__1510585__ .item .figure img {vertical-align:top}
.pm-slide_wide__1510585__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__1510585__ .item .caption .caption_inner {display:block}
.pm-slide_wide__1510585__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__1510585__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__1510585__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__1510585__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__1510585__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1510585__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__1510585__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__1510585__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__1510585__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__1510585__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__1510585__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1510585__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1510585__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1510585__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__1510585__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1510585__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1510585__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1510585__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__1510585__.empty__1510585__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__1510585__.build_edit_mode .item {display:none}
.pm-slide_wide__1510585__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1510585__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1510585__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__1510585__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__1510585__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__1510585__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__1510585__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__1510585__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__1510585__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1510585__ .item .figure {width:300px}
	.pm-slide_wide__1510585__ .item .caption {padding:5%}
	.pm-slide_wide__1510585__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__1510585__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__1510585__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__1510585__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__1510585__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__1510585__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     151512 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__151512__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__151512__ a {display:block;position:relative;border:none}
.pm-slide_wide__151512__ a img {border:none}
.pm-slide_wide__151512__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__151512__ .item {position:relative}
.pm-slide_wide__151512__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__151512__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__151512__ .item .figure {display:block}
.pm-slide_wide__151512__ .item .figure img {vertical-align:top}
.pm-slide_wide__151512__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__151512__ .item .caption .caption_inner {display:block}
.pm-slide_wide__151512__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__151512__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__151512__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__151512__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__151512__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__151512__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__151512__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__151512__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__151512__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__151512__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__151512__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__151512__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__151512__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__151512__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__151512__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__151512__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__151512__ .owl-dots .owl-dot.active span,
.pm-slide_wide__151512__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__151512__.empty__151512__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__151512__.build_edit_mode .item {display:none}
.pm-slide_wide__151512__.build_edit_mode .item img {width:100%}
.pm-slide_wide__151512__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__151512__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__151512__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__151512__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__151512__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__151512__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__151512__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__151512__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__151512__ .item .figure {width:450px}
	.pm-slide_wide__151512__ .item .caption {padding:5%}
	.pm-slide_wide__151512__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__151512__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__151512__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__151512__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__151512__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__151512__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     116845 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__116845__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__116845__ a {display:block;position:relative;border:none}
.pm-slide_wide__116845__ a img {border:none}
.pm-slide_wide__116845__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__116845__ .item {position:relative}
.pm-slide_wide__116845__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__116845__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__116845__ .item .figure {display:block}
.pm-slide_wide__116845__ .item .figure img {vertical-align:top}
.pm-slide_wide__116845__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__116845__ .item .caption .caption_inner {display:block}
.pm-slide_wide__116845__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__116845__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__116845__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__116845__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__116845__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__116845__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__116845__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__116845__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__116845__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__116845__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__116845__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__116845__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__116845__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__116845__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__116845__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__116845__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__116845__ .owl-dots .owl-dot.active span,
.pm-slide_wide__116845__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__116845__.empty__116845__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__116845__.build_edit_mode .item {display:none}
.pm-slide_wide__116845__.build_edit_mode .item img {width:100%}
.pm-slide_wide__116845__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__116845__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__116845__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__116845__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__116845__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__116845__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__116845__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__116845__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__116845__ .item .figure {width:400px}
	.pm-slide_wide__116845__ .item .caption {padding:5%}
	.pm-slide_wide__116845__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__116845__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__116845__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__116845__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__116845__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__116845__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     116843 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__116843__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__116843__ a {display:block;position:relative;border:none}
.pm-slide_wide__116843__ a img {border:none}
.pm-slide_wide__116843__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__116843__ .item {position:relative}
.pm-slide_wide__116843__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__116843__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__116843__ .item .figure {display:block}
.pm-slide_wide__116843__ .item .figure img {vertical-align:top}
.pm-slide_wide__116843__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__116843__ .item .caption .caption_inner {display:block}
.pm-slide_wide__116843__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__116843__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__116843__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__116843__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__116843__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__116843__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__116843__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__116843__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__116843__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__116843__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__116843__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__116843__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__116843__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__116843__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__116843__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__116843__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__116843__ .owl-dots .owl-dot.active span,
.pm-slide_wide__116843__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__116843__.empty__116843__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__116843__.build_edit_mode .item {display:none}
.pm-slide_wide__116843__.build_edit_mode .item img {width:100%}
.pm-slide_wide__116843__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__116843__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__116843__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__116843__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__116843__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__116843__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__116843__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__116843__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__116843__ .item .figure {width:400px}
	.pm-slide_wide__116843__ .item .caption {padding:5%}
	.pm-slide_wide__116843__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__116843__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__116843__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__116843__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__116843__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__116843__ .owl-dots .owl-dot span {width:15px;height:5px}
}

/*     116842 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__116842__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__116842__ a {display:block;position:relative;border:none}
.pm-slide_wide__116842__ a img {border:none}
.pm-slide_wide__116842__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__116842__ .item {position:relative}
.pm-slide_wide__116842__ .item .item_inner {position:relative;background:#ffffff}
.pm-slide_wide__116842__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;z-index:100;border:1px solid rgba(0, 0, 0, .1)}
.pm-slide_wide__116842__ .item .figure {display:block}
.pm-slide_wide__116842__ .item .figure img {vertical-align:top}
.pm-slide_wide__116842__ .item .caption {display:block;padding:5%;font-size:14px}
.pm-slide_wide__116842__ .item .caption .caption_inner {display:block}
.pm-slide_wide__116842__ .item .caption .caption_inner > span {display:block;letter-spacing:-.03em}
.pm-slide_wide__116842__ .item .caption .caption_inner .subject {font-size:16px;font-weight:bold;color:#1c9fbb;line-height:1.4em}
.pm-slide_wide__116842__ .item .caption .caption_inner .content {position:relative;margin-top:8px;padding-top:10px;font-size:13px;color:#333333;line-height:1.4em}
.pm-slide_wide__116842__ .item .caption .caption_inner .content:before {content:'';position:absolute;top:0;left:0;width:20px;height:2px;background:#1c9fbb}

.pm-slide_wide__116842__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__116842__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__116842__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:24px;font-weight:bold;color:#dddddd}
.pm-slide_wide__116842__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__116842__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__116842__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__116842__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__116842__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__116842__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__116842__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__116842__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__116842__ .owl-dots .owl-dot span {
	display:block;width:12px;height:4px;margin:0 2px;
	background:#dddddd;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__116842__ .owl-dots .owl-dot.active span,
.pm-slide_wide__116842__ .owl-dots .owl-dot:hover span {background:#1c9fbb}

.pm-slide_wide__116842__.empty__116842__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__116842__.build_edit_mode .item {display:none}
.pm-slide_wide__116842__.build_edit_mode .item img {width:100%}
.pm-slide_wide__116842__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__116842__ .item .item_inner {display:table;width:100%}
	.pm-slide_wide__116842__ .item .figure {display:table-cell;width:50%;vertical-align:top}
	.pm-slide_wide__116842__ .item .caption {display:table-cell;padding:3%;vertical-align:middle}
	.pm-slide_wide__116842__ .item .caption .caption_inner .subject {font-size:20px}
	.pm-slide_wide__116842__ .item .caption .caption_inner .content {margin-top:10px;padding-top:12px;font-size:14px;line-height:1.5em}

	.pm-slide_wide__116842__ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__116842__ .owl-nav .owl-next {right:5px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__116842__ .item .figure {width:400px}
	.pm-slide_wide__116842__ .item .caption {padding:5%}
	.pm-slide_wide__116842__ .item .caption .caption_inner .subject {font-size:25px}
	.pm-slide_wide__116842__ .item .caption .caption_inner .content {margin-top:15px;padding-top:18px;font-size:15px}
	.pm-slide_wide__116842__ .item .caption .caption_inner .content:before {width:30px;height:3px}

	.pm-slide_wide__116842__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__116842__ .owl-nav .owl-next {right:10px}
	.pm-slide_wide__116842__ .owl-dots .owl-dot span {width:15px;height:5px}
}

